<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>CSS Introduction</title>
    <link rel="stylesheet" type="text/css" href="./style.css" />
    <!-- internal CSS -->
    <!-- <style type="text/css">
		h1{
			color: pink;
			background-color: gray;
		}
	</style> -->
  </head>
  <body>
    <nav id="top">
      <a href="#landing">Zuitt</a>
      <div>
        <a href="#landing">Landing</a>
        <a href="#register">Register</a>
      </div>
    </nav>
    <!-- inline CSS: <tag style="property:value;">Text</tag> -->
    <h1>Hello World!</h1>
    <section id="landing">
      <h2>Welcome to Zuitt!</h2>
      <a href="#">Sample</a>
      <h3 id="zuitt-motto">Opportunities for Everyone, Everywhere!</h3>
      <img src="https://place-puppy.com/450x450" alt="Photo of a puppy" />
      <ol id="bootcamp-learning-list">
        <!-- class can be used on multiple elements -->
        <li class="offering-item">Day Classes</li>
        <li class="offering-item">Night Classes</li>
        <li class="offering-item">Intro to Coding Events</li>
      </ol>

      <a href="#top">Back to Top</a>
    </section>
    <section id="register">
      <h2>Register</h2>
      <form>
        <label for="first-name">First Name:</label>
        <input
          type="text"
          name="first-name"
          id="first-name"
          required
          autocomplete
        />

        <label for="last-name">Last Name:</label>
        <input
          type="text"
          name="last-name"
          id="last-name"
          required
          autocomplete
        />

        <label for="email">Email:</label>
        <input type="text" name="email" id="email" required autocomplete />
        <!-- <label for="password">password:</label>
        <input type="password" name="password" id="password" autocomplete /> -->
        <button type="submit">Apply Now!</button>
      </form>
      <a href="#top">Back to Top</a>
    </section>
  </body>
</html>
